Subject: Re: Unclassified. F27 article
From: "Steve Bamford ARC" <[email-masked]>
To: "Seppala, Ray MR" <[email-masked]>
Date: Mon, 15 Sep 2003 19:45:12 -0700

MessageHi Ray,
Thanks for sending in your Fokker F27 article.  Articles usually get on ARC within 3 or 4 weeks from the day they are sent in....so it own't be too long now.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Seppala, Ray MR 
  To: [email-masked]' 
  Sent: Monday, August 25, 2003 6:35 PM
  Subject: SEC: Unclassified. F27 article

   Hi Steve,
   
  Here is the next installment of my works in progress.  I have a couple more finished but am waiting on a friend to get the pictures to me.  When I get them  I will send you a couple of more articles.
   
  cheers
   
  Ray
  "1/144 Doyusha Ansett Fokker F27" 

  by "Ray Seppala"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is the Doyusha Fokker F27.  The kit comprises just over 20 parts.  I added card and stretched sprue antenna and used cut down sewing pins for the wing tip pitot probes.  The kit was finished with Tamiya acrylics and Testors Metalisers and I used a Hawkeye Models Australia decal sheet to finish it in an Ansett Australia 1980s colour scheme.

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

  Photos and text © 2003 by "Ray Seppala"